Enter characters

Show all

In this section:

  • Microsoft New Phonetic
  • Enter punctuations
  • Enter English


Microsoft New Phonetic

In this section:

  • Using physical keyboard
  • Using touch keyboard


Using physical keyboard

In this section:

  • New Phonetic keyboard
  • Enter Chinese characters


New Phonetic keyboard

When you are a physical keyboard, you can select or customize keyboard layout for Microsoft New Phonentic: Standard, Eten, IBM, ChingYeah, HanYu Pinyin, Secondary Bopomofo, Taiwan Pinyin, and Custom phonetic keyboard。

You can select a keyboard layout according to the following steps:

  1. On the taskbar, right-click the input language icon ( [image] or [image]) of Microsoft New Phonetic, and then click Properties.

  2. On the property sheet, click the Keyboard tab.

  3. Select a keyboard layout from the drop-down box.
  4. The keyboard layout for the currently selected keyboard layout will be displayed.
  5. Press OK.

For information about how to customize a keyboard layout, see Keybord tab。


Standard

Consonant |  | Vowel/Tone mark
ㄅ | 1 | ㄧ | u
ㄆ | q | ㄨ | j
ㄇ | a | ㄩ | m
ㄈ | z | ㄚ | 8
ㄉ | 2 | ㄛ | i
ㄊ | w | ㄜ | k
ㄋ | s | ㄝ | ,
ㄌ | x | ㄞ | 9
ㄍ | e | ㄟ | o
ㄎ | d | ㄠ | l
ㄏ | c | ㄡ | .
ㄐ | r | ㄢ | 0
ㄑ | f | ㄣ | p
ㄒ | v | ㄤ | ;
ㄓ | 5 | ㄥ | /
ㄔ | t | ㄦ | -
ㄕ | g | First tone | Spacebar
ㄖ | b | Second tone (ˊ) | 6
ㄗ | y | Third tone (ˇ) | 3
ㄘ | h | Fourth tone (ˋ) | 4
ㄙ | n | Neutral tone (˙) | 7


Eten

Consonant |  | Vowel/Tone mark
ㄅ | b | ㄧ | e
ㄆ | p | ㄨ | x
ㄇ | m | ㄩ | u
ㄈ | f | ㄚ | a
ㄉ | d | ㄛ | o
ㄊ | t | ㄜ | r
ㄋ | n | ㄝ | w
ㄌ | l | ㄞ | i
ㄍ | v | ㄟ | q
ㄎ | k | ㄠ | z
ㄏ | h | ㄡ | y
ㄐ | g | ㄢ | 8
ㄑ | 7 | ㄣ | 9
ㄒ | c | ㄤ | 0
ㄓ | , | ㄥ | -
ㄔ | . | ㄦ | =
ㄕ | / | First tone | Spacebar
ㄖ | j | Second tone (ˊ) | 2
ㄗ | ; | Third tone (ˇ) | 3
ㄘ | ' | Fourth tone (ˋ) | 4
ㄙ | s | Neutral tone (˙) | 1


IBM

Consonant |  | Vowel/Tone mark
ㄅ | 1 | ㄧ | a
ㄆ | 2 | ㄨ | s
ㄇ | 3 | ㄩ | d
ㄈ | 4 | ㄚ | f
ㄉ | 5 | ㄛ | g
ㄊ | 6 | ㄜ | h
ㄋ | 7 | ㄝ | j
ㄌ | 8 | ㄞ | k
ㄍ | 9 | ㄟ | l
ㄎ | 0 | ㄠ | ;
ㄏ | - | ㄡ | z
ㄐ | q | ㄢ | x
ㄑ | w | ㄣ | c
ㄒ | e | ㄤ | v
ㄓ | r | ㄥ | b
ㄔ | t | ㄦ | n
ㄕ | y | First tone | Spacebar
ㄖ | u | Second tone (ˊ) | m
ㄗ | i | Third tone (ˇ) | ,
ㄘ | o | Fourth tone (ˋ) | .
ㄙ | p | Neutral tone (˙) | /


ChingYeah

Consonant |  | Vowel/Tone mark
ㄅ | 2 | ㄧ | -
ㄆ | w | ㄨ | [
ㄇ | s | ㄩ | '
ㄈ | x | ㄚ | 8
ㄉ | 3 | ㄛ | i
ㄊ | e | ㄜ | k
ㄋ | d | ㄝ | ,
ㄌ | c | ㄞ | 9
ㄍ | r | ㄟ | o
ㄎ | f | ㄠ | l
ㄏ | v | ㄡ | .
ㄐ | t | ㄢ | 0
ㄑ | g | ㄣ | p
ㄒ | b | ㄤ | ;
ㄓ | 6 | ㄥ | /
ㄔ | y | ㄦ | =
ㄕ | h | First tone | Spacebar
ㄖ | n | Second tone (ˊ) | q
ㄗ | u | Third tone (ˇ) | a
ㄘ | j | Fourth tone (ˋ) | z
ㄙ | m | Neutral tone (˙) | 1


HanYu Pinyin

HanYu Pinyin is based on the Pinyin system defined in ISO 7098.

You can use HanYu Pinyin in one of the following ways:

  • Enter HanYu Pinyin and the tone, and use number 1 to 5 to represent the first tone to the fifth tone (the neutral tone). For example, type "zhu4yin1" to get "注音".
  • Enter HanYu Pinyin without tones. For example, type "zhuyin" and then press the Enter key or the Spacebar to get "注音".
  • Enter HanYu Pinyin and press the Spacebar for the tones. For example, type "zhu yin " and then press the Enter key or the Spacebar to get "注音".

The table below lists consonants, vowels and compound vowels used in HanYu Pinyin:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | yo | -
ㄇ | m | - | ㄩ | yu | u* | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | - | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yao | iao
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | iu
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | ao | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | j | - | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | q | - | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | x | - | ㄤ | ang | - | ㄨㄟ | wei | ui
ㄓ | zhi | zh | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chi | ch | ㄦ | er | - | ㄨㄣ | wen | un
ㄕ | shi | sh | - | - | - | ㄨㄤ | wang | uang
ㄖ | ri | r | - | - | - | ㄨㄥ | weng | ong
ㄗ | zi | z | - | - | - | ㄩㄝ | yue | ue
ㄘ | ci | c | - | - | - | ㄩㄢ | yuan | uan
ㄙ | si | s | - | - | - | ㄩㄣ | yun | un
- | - | - | - | - | - | ㄩㄥ | yong | iong

Remark

ㄋㄨ | nu | ㄋㄩ | nv
ㄌㄨ | lu | ㄌㄩ | lv


Secondary Bopomofo

Secondary Bopomofo differs slightly from HanYu Pinyin and Taiwan Pinyin. The table below lists the consonants, vowels and compound vowels used in the Secondary Bopomofo:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | - | -
ㄇ | m | - | ㄩ | yu | iu | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | yai | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yau | iau
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | iou
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | au | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | j | - | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | ch | - | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | sh | - | ㄤ | ang | - | ㄨㄟ | wei | uei
ㄓ | jr | j | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chr | ch | ㄦ | er | - | ㄨㄣ | wen | uen
ㄕ | shr | sh |  | - | - | ㄨㄤ | wang | uang
ㄖ | r | - | - | - | - | ㄨㄥ | weng | ung
ㄗ | tz | - | - | - | - | ㄩㄝ | yue | iue
ㄘ | tsz | ts | - | - | - | ㄩㄢ | yuan | iuan
ㄙ | sz | s | - | - | - | ㄩㄣ | yun | iun
- | - | - | - | - | - | ㄩㄥ | yung | iung

Remark

ㄐㄧㄠ | jieu
ㄋㄩㄝ | niug


Taiwan Pinyin

Taiwan Pinyin is based on the Taiwan Pinyin scheme.

You can use Taiwan Pinyin in one of the following ways:

  • Enter Taiwan Pinyin and the tones. Number 1 to 5 represent the four tones and the neutral tone.For example, type "jhu4yin1" to get "注音".
  • Enter Taiwan Pinyin without tones. For example, type "jhuyin" and then press the Enter key or the Spacebar to get "注音".
  • Enter Taiwan Pinyin and press the Spacebar for any tone. For example, type "jhu yin " andthen press the Enter key or the Spacebar to get "注音".

The table below lists the consonants, vowels and compound vowels used in Taiwan Pinyin system:

Consonant |  |  | Vowel |  |  | Compound vowels
ㄅ | b | - | ㄧ | yi | i | ㄧㄚ | ya | ia
ㄆ | p | - | ㄨ | wu | u | ㄧㄛ | yo | -
ㄇ | m | - | ㄩ | yu | - | ㄧㄝ | ye | ie
ㄈ | f | - | ㄚ | a | - | ㄧㄞ | yai | -
ㄉ | d | - | ㄛ | o | - | ㄧㄠ | yao | iao
ㄊ | t | - | ㄜ | e | - | ㄧㄡ | you | i(o)u
ㄋ | n | - | ㄝ | - | - | ㄧㄢ | yan | ian
ㄌ | l | - | ㄞ | ai | - | ㄧㄣ | yin | in
ㄍ | g | - | ㄟ | ei | - | ㄧㄤ | yang | iang
ㄎ | k | - | ㄠ | ao | - | ㄧㄥ | ying | ing
ㄏ | h | - | ㄡ | ou | - | ㄨㄚ | wa | ua
ㄐ | ji | j | ㄢ | an | - | ㄨㄛ | wo | uo
ㄑ | ci | c | ㄣ | en | - | ㄨㄞ | wai | uai
ㄒ | si | s | ㄤ | ang | - | ㄨㄟ | wei | u(e)i
ㄓ | jhih | jh | ㄥ | eng | - | ㄨㄢ | wan | uan
ㄔ | chih | ch | ㄦ | er | - | ㄨㄣ | wun | un
ㄕ | shih | sh |  | - | - | ㄨㄤ | wang | uang
ㄖ | rih | r | - | - | - | ㄨㄥ | wong | ong
ㄗ | zih | z | - | - | - | ㄩㄝ | yue | -
ㄘ | cih | c | - | - | - | ㄩㄢ | yuan | -
ㄙ | sih | s | - | - | - | ㄩㄣ | yun | -
- | - | - | - | - | - | ㄩㄥ | yong | -


Enter Chinese characters

  1. Switch to Microsoft New Phonetic. The input method icon and input language icon for Microsoft New Phonetic will be displayed on the taskbar.

  2. Type the phonetic symbols of the Chinese words/phrases you want to enter. For example, type phonetic symbols for "微軟輸入法". During the process, you will see:

  3. If the words on the composition window are not what you want, use the mouse or press the Left/Right Arrow key to move the cursor to the left of the character you want to edit, press the Down Arrow key to open the candidate window, and then press the number key corresponding to the desired candidate select and confirm.

  4. If all characters on the composition window are correct, press Enter. The composition window disappears. The confirmed characters are transferred to the text editor.

Note:

  • In desktop UI, if there are more than 9 candidates in the candidate window, you can press the Expand/Collapse button [image] on the candidate window to expand or collapse the candidate window. You can also exand or collpase the candidate window by pressing the Right Arrow or Left Arrow key.

  • In Metro style UI, when you move the cursor pointer to the candidate window, arrow icons might be displayed at the beginning and/or end of the candidate window, which indicates more candidates are available. You can click the arrow icons to view other candidates.

  • If you are using a touch screen, you can also flick through the candidate window to view more candidates. You can tap the desired candidate to select and enter it.


Using touch keyboard

In this section:

  • Enter Chinese characters
  • Enter English letters
  • Enter numbers and symbols
  • Enter emoticons
  • Use keyboard shortcuts
  • Child keys


Enter Chinese characters

  1. Tap the [image] key on the touch keyboard, and then tap Microsoft New Phonetic to switch to Microsoft New Phonetic.

  2. Type phonetic symbols.

    3. You can omit tone marks or type only the first phonetic symbol of each character, in order to enter characters quickly.

  3. Tap the desired candiate to select and enter it. You can also select the candidate by tapping the 後項 or 前項 keys, and then tap Enter to enter it.

    4. If the desired candidate is not in the current candidate window, you can flick through the candidate window or tap the 下頁 key or 上頁 key to see more candidates.

  4. After the candidate is enterted, Microsoft New Phonetic might predict and display subsequent characters or phrases. You can tap the desired character/phrase to enter it. If the character/phrase you want to enter is not in the prediction window, you can type phonetic symbols directly. You can press the [image] key to close the prediction window.

Note:

If you are using a mouse, when you move the cursor pointer to the candidate window, arrow icons might be displayed at the beginning and/or end of the candidate window, which indicates more candidates are available. You can click the arrow icons to see other candidates.


Enter English letters

Tap the [image] key to switch to English input view. The icon of the key changes to [image]. In English input view, you can type English letters directly.

  • Uppercase letter input: In English input view, tap the [image] key to switch to uppercase letter input state. After you type one uppercase letter, the keyboard will return to lowercase state.

  • Uppercase input lock: Double-tap the [image] key to lock the keyboard into uppercase letter input. Tap the [image] key again to unlock uppercase input and return to lowercase state.


Enter numbers and symbols

For some commonly used punctuations, you can enter them using the touch keyboard in Chinese/English input view. To enter numbers or some other symbols, switch to number/symbol input view.

  1. Tap the [image] key to switch to number/symbol input view.

    2. Number/symbol input view switched from Chinese input view:

    Number/symbol input view switched from English input view:

  2. Tap the key of the desired number or symbol to enter it.

Note

  • If the desired symbol is not in the current view, you can tap [image] or [image] to display other available symbols.
  • Pressing and holding a symbol or number key will display corresponding child keys. Move your finger to the desired child key to enter the corresponding symbol or number.


Enter emoticons

  1. Tap the [image] key to switch to emoticon input view.

  2. According to the type of desired emoticons, tap one of the emoticon subset keys, which are located in the lower middle of the touch keyboard.

  3. Tap the key of the desired emoticon.

    4. If the desired emoticon is not in the current view, you can tap [image] or [image] to display other available emoticons.


Use keyboard shortcuts

In English input view, after tapping the Ctrl key, you can tap A, Z, X, C, or V to perform "Select all", "Undo", "Cut", "Copy", or "Paste" operation.

  • Ctrl+A: Select all items in a document or window.
  • Ctrl+Z: Undo an action.
  • Ctrl+X: Cut the selected item.
  • Ctrl+C: Copy the selected item.
  • Ctrl+V: Paste the selected item.


Child keys

In Chinese/English or number/punctuation input view, pressing and holding a punctuation or number key will display corresponding child keys. Move your finger to the desired child key to enter the corresponding punctuation/number.

Child keys in Chinese input view

Child keys in English input view (uppercase off)

Child keys in English input view (uppercase on)

Child keys for number keys in number/symbol input view switched from Chinese input view

Child keys for number keys in number/symbol input view switched from English input view

Child keys for punctuation keys in number/symbol input view switched from Chinese input view

Child keys for punctuation keys in number/symbol input view switched from English input view


Enter punctuations

You can enter full-width punctuations using the Ctrl key or the symbol keyboard. When using Microsoft New Phonetic with a physical keyboard, you can also enter full-width punctuations by using the leading key or selecting from the same type of punctuations.

Note: When you are using Microsoft New Phonetic with the touch keyboard, these methods are not applicable. You can use the punctuation keys in Chinese/English input view or number/punctuation view to enter punctuations. For more information, see Microsoft New Phonetic.

Use the Ctrl key

Press and hold the Ctrl key, and then press the key corresponding to the punctuation you want to enter. For example, press Ctrl+Comma to enter "，" .

If a punctuation corresponding to a shifted key, you need to press Shift before press the punctuation key. For example, press Ctrl+Shift+? to enter "？" .

Use symbol keyboard

The symbol keyboard allows you to enter full-width punctuations by directly clicking punctuation keys.

For more information, see Symbol keyboard.

Use leading key

Applicable to: Microsoft New Phonetic using physical keyboard

In Chinese input state, press the leading key (` ), and then type the punctuation.

For example, press `+[ to get "〔".

Select from the same type of punctuations

Applicable to: Microsoft New Phonetic using physical keyboard

Before confirm and close the composition window, you can open the candidate window to manually select punctuations. If you cannot find the desired punctuation on the keyboard, you can also enter a same type punctuation on the keyboard, and then follow the steps to select a punctuation mark from the candidate window.

  1. Press the Left or Right Arrow key or use the mouse to move the cursor to the left of the punctuation you want to change. (Note: Some applications do not support mouse operations.)

    2. Press the Down Arrow key to open the candidate window.

  2. Press the number key to the desired punctuation, or click the punctuation directly to select and confirm. You can also press the Up or Down Arrow key to select the punctuation, and then press Enter to confirm.
Group of same type punctuations
• 。 ﹒ ． ·
﹐ ､ ， 、
； ﹔
？ ﹖
！ ﹗
' ′ ‵ '
" 〃 〝 〞 "
﹙ （ ︵
﹚ ） ︶
﹛ ｛ ︷
﹜ ｝ ︸
『 【 〔 ︹ ︻ ﹁ ﹃ ﹝ 「
』 】 〕 ︺ ︼ ﹂ ﹄ ﹞ 」
《 ︽ ︿ ﹤ ＜ 〈
》 ︾ ﹀ ﹥ ＞ 〉
﹌ ∼ ﹋
＄ ¢ £ ¥ ﹩��
％ ﹪
＃ ﹟
＆ ﹠
※ ╳ ﹡ ＊ ×
☉ ㊣ ﹫ ＠ ♁
◎ ● ○
≠ ≡ ≦ ≧ ﹦ ＝ ≒
﹢ ＋ ±
↗ ↙ ／ ／ ÷
↘ ＼ ＼ ↖
↓ ∣ ∥ ︱ ︳ ︴ ｜ ↑
ˍ - - ‥ … ← → ╴ ﹉ ﹊ ﹍ ﹎ ﹏ ﹣ － ＿ ￣ ‾


Enter English

When you are not using Microsoft New Phonetic with the touch keyboard, you can Enter English in one of the following ways:

  • Press SHIFT to switch to English input state.
  • On the taskbar, click the [image] icon to change it to [image].
  • Press Windows logo key+Spacebar to switch to US keyboard.
  • Press Shift+English letters. Turn off Caps Lock for uppercase letters; turn on Caps Lock for lowercase letters.

When you are using Microsoft New Phonetic with the touch keyboard, you can switch to English input view to enter English. For more information, see Microsoft New Phonetic.


More features

We are assuming you are using a mouse to perform operations. If you are using a touch screen, tapping equals mouse left-click; doulbe-tapping equals mouse double-click; pressing and holding equals mouse right-click.

In this section:

  • IME pad
  • Mis-conversion report
  • Features only for Microsoft New Phonetic


IME pad

In desktop UI, you can use IME pad with a mouse or touch screen.

IME pad is a common framework for IME pad applets, which can be used to enter Chinese characters and/or symbols in different ways. There are four applets provided by traditional Chinese IME pad: Hand writing applet, Strokes applet, Radical applet, and Symbols applet.

Open IME pad

  1. Right-click the input language icon ( [image] or [image]).
  2. Click IME Pad.

Note: Enter, Space, Del, Esc and the arrow buttons on the right of the dialog box have the same functions as the corresponding keys on the keyboard.

In this section:

  • IME pad settings
  • Hand writing applet
  • Strokes applet
  • Radical applet
  • Symbols applet


IME pad settings

Property setting

In the IME Pad Properties dialog box, you can customize IME pad interface, including whether to display the applet bar, basic buttons, or extended buttons, and their locations. You can also select the language to be used in IME pad menus and dialogs.

  1. On the title bar of IME pad, click [image] display IME pad menu.
  2. Click IME Pad Properties.

  3. Select the desired options/settings, and then clcik OK.

Applet setting

There are four applets provided by traditional Chinese IME pad: Hand writing applet、Strokes applet、Radical applet and Symbols applet. More applets are available if other input methods are installed. Different applets can be used with the same IME Pad.

  1. On the title bar of IME pad, click [image] display IME pad menu.
  2. Click Applet Menu.
  3. Click User Settings to open the Cusotmize Applet Menu dialog box.

  4. Change the order of current applets, or add/remove applets.


Hand writing applet

You may try the hand writing feature if you only remember how to write a character but do not remember its phonetic readings or radicals.

Hand writing property setting

Open the HandWriting Property dialog box in either of the following ways:

  • On the applet bar of IME pad, right-click the Hand Writing icon [image], and then click Hand Writing (CH) Property.
  • On the title bar of IME pad, click [image], click Applet Menu, and then click Hand Writing (CH) Property.

In this dialog box, you can turn on/off auto recognition. If auto recognition is on, after you draw a stroke, the candidate box will automatically show the recognized results.

Enter or search for characters

  1. In IME pad, click the Hand Writing icon [image] to open the hand writing applet.
  2. Draw strokes in the hand writing box. If automatic recognition is turned on or the Recog button is clicked, all recongnized results are displayed in the candidate box.

    • Clicking Revert can cancel the last stroke in the hand writing box.
    • Clicking Clear can clear all strokes in the hand writing box.
    • Clicking Recog can recognize the strokes in the hand writing box immediately. Double-click to turn on/off automatic recognition.
  3. You can move the mouse pointer to a character to view its radical or phonetic symbols. Click the desired character to enter it. If you are using Microsoft New Phonetic, you need to press Enter to confirm.


Strokes applet

  1. In IME pad, click the Strokes icon [image] to open the strokes applet.
  2. In the Strokes drop-down box, select the number of strokes for the character you want to search.

  3. Click the desired character to enter it. If you are using Microsoft New Phonetic, you need to press Enter to confirm.


Radical applet

  1. In IME pad, click the Radical button [image] to open the radical applet.
  2. In the Radical Strokes drop-down box, select the number of the radical strokes for the character you want to search, and then select the radical.
  3. In the Strokes drop-down box, select the number of remaining strokes. The corresponding candidates will be displayed.

  4. Click the desired character to enter it. If you are using Microsoft New Phonetic, you need to press Enter to confirm.


Symbols applet

  1. In IME pad, click the Symbols button [image] to open the symbols applet.
  2. In the Subset drop-down box, select a symbol subset. 10 symbol subsets are supported: punctuation, miscellaneous, mathematical, unit symbol, graphic symbol, numberic symbol, greek, bopomofo, hiragana, and katagana.

  3. You can move the mouse pointer to a symbol to view its Unicode and Big5 coding. Click the desired symbol to enter it. If you are using Microsoft New Phonetic, you need to press Enter to confirm.


Mis-conversion report

Microsoft IME has a default dictionary to select candidates automatically for faster input and less need of selecting candidates. Since each user has different requirements, there is a need to change these phrases manually. For the purpose of research and product improvements, Microsoft would like to collect the phrases you modified manually. You can turn on the mis-conversion report feature to record the phrases you modified manually, and click the Mis-conversion Report button later to send modifications to Microsoft for the purpose of research and product improvement.

These reports will be used for purpose solely in research and product improvements.

Turn on/off mis-conversion report

  1. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  2. On the General tab, in the Privacy setting section, select or clear the Save mis-conversions to file check box.
  3. Click OK.

Note: If you turn off mis-conversion report, all collected data will be removed.

View mis-conversion data

Applicable to: Microsoft New Phonetic

  1. On the taskbar, right-click the input language icon ( [image] or [image]).
  2. Click Mis-conversion Report.

Edit mis-conversion data

Applicable to: Microsoft New Phonetic

  1. On the taskbar, right-click the input language icon ( [image] or [image]).
  2. Click Mis-conversion Report.
  3. Select the item you want to edit, and then click Edit.
  4. In the Correct conversion result box, enter the desired characters.

Remove mis-conversion data

Applicable to: Microsoft New Phonetic

  1. On the taskbar, right-click the input language icon ( [image] or [image]).
  2. Click Mis-conversion Report.
  3. Select the item you want to remove, and then click Remove.。

Send mis-conversion data

Applicable to: Microsoft New Phonetic

  1. On the taskbar, right-click the input language icon ( [image] or [image]).
  2. Click Mis-conversion Report.
  3. Click Send mis-conversion data.

Note:

You can click Details to see information about what will be sent to Microsoft.

You can also click Update to keep your IME updated and optimal.


Features only for Microsoft New Phonetic

The following features are applicable to Microsoft New Phonetic:

  • Intelligent learning
  • User-defined phrase
  • User-defined reading
  • Features only for Microsoft New Phonetic using physical keyboard


Intelligent learning

The intelligent learning feature learns and records your modification on homophones during input. Your preference will be automatically applied in the future. Intelligent learning saves the phrases that you often use in learning records.

Microsoft New Phonetic supports export and import of learning records.

You can turn on the new phrase learning feature for Microsoft New Phonetic to add frequentlye used phrases to the self-learning learned phrases list in the user phrase tool.

You can also use learning wizard to register new phrases in existing documents.

For more information, see Dictionary tab.


User-defined phrase

By using the user-defined phrases feature, you can define phrases which are not in the main dictionary of Microsoft New Phonetic, and assign shortcut keys for each defined phrase. This will reduce the inconvenience of modifying characters all the time.

Turn on the user-define phrase feature

Before using the user phrase tool, you must turn on the user-defined phrase feature. This feature is turn on by default.

Follow the steps below to turn on the user-defined phrase feature:

  1. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  2. Click the Dictionary tab.
  3. Select the Use the phrases defined in user phrase tool check box.

  4. Press OK.

Open user phrase tool

On the taskbar, right-click the input language icon ( [image] or [image]), and then click User Phrase to open the user phrase tool.

Add user-defined phrases

You can add user-defined phrases with the user phrase tool in either of the following ways:

Enter a phrase directly

  1. On the Edit menu, click Insert. Or, double-click the first blank row in the table. The Phrase Editor dialog box opens.

  2. In the Phrase box, enter a new phrase.
    • If the phrase contains more than 9 characters or no-reading (phonetic) characters, you must assign the phrase a shortcut key.
    • You can select reading (phonetic) for polyphonic characters.
  3. Click OK.
  4. To edit a phrase, double-click the phrase item. To add a new phrase, repeat steps 1-3.
  5. On the File menu, click Save.

Import a text file

If you need to create a large number of new phrases, we recommend you to create a text file (*.TXT) with each phrase in a single line, and separate the text and phonetic symbols for each phrase. If you do not enter the phonetic symbols, the user phrase tool will automatically add them. Follow these steps to import new phrases:

  1. Save the new phrases in a text file (*.TXT).
  2. Open the user phrase tool.
  3. On the File menu, click Import.
  4. Find and select the text file, and then click Open. New phrases will be imported into the user phrase library.
  5. On the File menu, click Save.

Add user-defined phrase while typing

You can add user-defined phrases while typing. When you are using Microsoft New Phonetic and the composition window is open, press Shift+Left/Right Arrow to select the phrase, and then press Enter to add the selected phrase to the user phrase tool.

You can open the user phrase tool to check whether the selected phrase has been added successfully.


User-defined reading

To streamline the typing task, Microsoft New Phonetic provides the user-defined reading tool for you to add readings as you wish.

Open user-defined reading tool

On the taskbar, right-click the input language icon ( [image] or [image]) of Microsoft New Phonetic, and then click User Reading to open the user-defined reading tool.

Add user-defined readings

You can add user-defined readings with the user-defined reading tool in either of the following ways:

Enter a new reading directly

  1. On the Edit menu, click Insert. Or, double-click the first blank row in the table. The Reading Editor dialog box opens.

  2. In the Character box, enter a character; in the Reading box, enter a reading you want to add for the character.
  3. Click Add.
  4. You can continue to add readings for the character. After adding all readings, Click OK.
  5. To edit a reading item, double-click the item. To add a new reading, repeat steps 1-4.
  6. On the File menu, click Save.

Import a text file

If you need to create a large number of new readings, it is recommended that you create a text file (*.TXT) with each character in a single line, and separate the character and phonetic symbols. Follow these steps to import new readings:

  1. Save the new readings in a text file (*.TXT).
  2. Open the user-defined reading tool.
  3. On the File menu, click Import.
  4. Find and select the text file, and then click Open. New reading will be imported into the user-defined reading tool.
  5. On the File menu, click Save.

Delete a user-defined reading

To delete a user-defined reading, select the reading item, and then click Delete on the Edit menu or click the Delete Reading button.


Features only for Microsoft New Phonetic using physical keyboard

The following features are applicable only when you are using Microsoft New Phonetic with a physical keyboard:

  • Fuzzy reading
  • Sentence-final particle
  • Punctuation auto-finalize
  • Leading key
  • Input status feedback
  • Auto input switch
  • Toneless input
  • Phrase input key
  • Search plug-in
  • Register word


Fuzzy reading

When it is difficult to distinguish retroflexs, non-retroflexs, nasals and non-nasals, the fuzzy reading feature can help you to select the Chinese characters and strings with similar sound without the need of retyping.

The fuzzy reading list button is located at the bottom right corner of the candidate window. Click the button to display the combination of fuzzy readings.

For example,

  1. Type "ㄏㄨㄚ" and the mark for the first tone.
  2. Press the Down Arrow key to open the candidate window.
  3. Click the fuzzy reading list button.

You will see three options: ㄏㄨㄚ, ㄈㄚ, and ㄏㄚ. Click to select the correct reading.

Customize fuzzy readings

Instead of selecting fuzzy reading manually, you can have Microsoft New Phonetic converts characters with fuzzy reading automatically.

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Select ON for Fuzzy input. (The default setting is OFF.)

  5. Click Customize to open the Fuzzy Input dialog box.
  6. Select the desired fuzzy reading pairs, such as ㄏㄨ and ㄈ.

  7. Click OK.

Next time, when you are trying to enter "花店" by typing "ㄈㄚ ㄉㄧㄢˋ", Microsoft New Phonetic will provide "花店" in the candidate window.


Sentence-final particle

Microsoft New Phonetic enhances the functionality in typing sentence-final particles. It saves your time selecting a sentence-final particle from the candidate list if you enter a specific punctuation symbol after the character. For example, when you type a sentence-final particle - such as "嗎", "呢", and "啊" - at the end of a sentence and a corresponding full-width punctuation mark, Microsoft New Phonetic will automatically select the correct particle and complete input.

For example: Entering "今天的天氣是晴天馬" + ? will get "今天的天氣是晴天嗎？", but entering the same sentence + ！ will get "今天的天氣是晴天嘛!"

Note:

Sentence-final particles must be followed by punctuation symbol, whether full-width or half-width, such as a question mark, exclamation mark, period or comma. Microsoft New Phonetic will recognize the character as a sentence-final particle and start substitution.

The table below explains how Microsoft New Phonetic recognizes the particles and converts them into correct characters:

Reading (phonetic symbol) | + | Punctuation | Sentence-final particles result
ㄇㄚ,ㄇㄚ˙ | + | ？ | 嗎？
ㄋㄜ,ㄋㄜ˙ | + | ？, ！ | 呢？呢！
ㄚ,ㄚ˙,ㄚˋ | + | ？, ！ | 啊？啊！
ㄅㄚ,ㄅㄚ˙,ㄅㄚˋ | + | ？, ！ | 吧？吧！
ㄏㄨ,ㄏㄨ˙ | + | ！, ， | 呼！呼，
ㄌㄚ,ㄌㄚ˙ | + | ？, ！, 。 | 啦？啦！啦。
ㄇㄚ,ㄇㄚ˙,ㄇㄚˊ | + | ！ | 嘛！
一ㄚ,一ㄚ˙,一ㄚˊ,一ㄚˋ | + | ！ | 呀！
ㄌㄧ,ㄌㄧ˙,ㄌㄧˊ,ㄌㄧˇ | + | ，, ！ | 哩，哩！
ㄌㄟ,ㄌㄟ˙ | + | ，, ！ | 哩，哩！
ㄨㄛ,ㄨㄛ˙,ㄨㄛˋ | + | ！, 。 | 喔！喔。
ㄞ,ㄞ˙,ㄞˋ | + | ！ | 唉！
ㄜ,ㄜ˙,ㄜˊ | + | ！, ？, 。 | 哦！哦？哦。
ㄌㄨㄛ,ㄌㄨㄛˊ,ㄌㄨㄛ˙ | + | 。, ，, ！, ？ | 囉。囉，囉！囉？
ㄏㄟ,ㄏㄟ˙,ㄏㄟˋ | + | 。, ！, ， | 嘿。嘿！嘿，
ㄣ | + | ？, ！ | 嗯？嗯！
ㄨㄚ,ㄨㄚ˙,ㄨㄚˋ | + | ！ | 哇！
ㄏㄜ,ㄏㄜ˙ | + | 。, ！ | 呵。呵！
一ㄡ,一ㄡˋ | + | ？, ！ | 喲？喲！
ㄏㄥ,ㄏㄥˋ | + | ，, ！, ： | 哼，哼！哼：
ㄠ˙,ㄠˋ | + | 。, ，, ！ | 噢。噢，噢！
ㄡ˙,ㄡˋ | + | 。, ，, ！ | 噢。噢，噢！
ㄜ˙ | + | ， | 呃，
ㄌ一ㄝ,ㄌ一ㄝ˙ | + | ，, 。, ！ | 咧，咧。咧！
ㄅㄟ,ㄅㄟ˙,ㄅㄟˋ | + | ！, 。 | 唄！唄。


Punctuation auto-finalize

If the punctuation auto-finalize feature is turned on, entering a sentence complete punctuation will send characters in the composition window to the text editor and complete the sentence.

Sentence complete punctuations

A sentence complete punctuation is a symbol indicating the end or complete of a sentence.

句尾符號 | Half-width | Full-width
Comma | [,] | [，]
Period | [.] | [。]
Question mark | [?] | [？]
Exclamation mark | [!] | [！]
Semicolon | [;] | [；]
Separation dot | - | [•]

Turn on punctuation auto-finalize

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Select ON for Punctuation auto-finalize. (The default setting is OFF.)
  5. Click OK.


Leading key

Leading key is an identification character in Microsoft New Phonetic used for special functions. The default leading key is ` symbol. Press the leading key to access special function mode, and then type a special function code that can be recognized by the leading key.

In Microsoft New Phonetic, leading key provides the following functions:

  • Enter Chinese punctuations. Example

    Press the leading key (`)+ a punctuation key to get a full-width symbol. For example, type "` [" to get "〔".

  • Enter characters in Unicode. Example

    Press the leading key (`)+U, and then type the Unicode of the character you want to enter. For example, type "` u4e00" to get "一".

  • Enter characters in Big5 code. Example

    Press the leading key (`)+B, and then type the Big5 code of the character you want to enter. For example, type "`ba440" to get "一".

  • Enter user-defined phrases. Example

    Press the leading key (`)+P+the shortcut key of the user define phrase you want to enter, and then press Enter.

Note:

  • The default leading key is `, which is usually located at the upper left corner of the keyboard and shares the same key with the ~ symbol.
  • This key is identified as a leading key only in Chinese input state of Microsoft New Phonetic. In English input state, this key is used to type the original symbol.

Change leading key

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Click Leading key.
  5. Select the desired leading key.
  6. Click OK.


Input status feedback

After you have entered a long text string, if the intelligent text selection function of Microsoft New Phonetic determines that the previously entered text needs to be changed, it will indicate the text changed by input status feedback. If you want to change it yourself, you can move the cursor to the left of the changed text by using Left and Right arrow keys or by pressing the Ctrl key.

Turn on input status feedback

The input status feedback feature is turned on by dedault.

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Select ON or OFF for Input status feedback.
  5. Click OK.


Auto input switch

If the auto input switch feature is turned on, Microsoft New Phonetic will automatically recognize whehter the entered text is Chinese or English. Therefore, you do not need to press Shift to switch between Chinese and English input.

Change auto input switch setting

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Click Auto input switch.
  5. Select the desired setting/option.
  6. Click OK.

The following options are avaible for auto input switch setting:

  • OFF

    • This is the default setting. If the auto input switch feature is turned on, you must manually switch between Chinese and English input by pressing Shift.

  • Auto input switch rule

    • When the keystrokes you type match the settings in the auto input switch list, Microsoft New Phonetic will convert English text automatically.

    The auto input switch list includes:

    • Driver letters: For example, drive letters such as "C:" or "C:\".
    • UNC path: Paths start with "\\".
    • Reserved words: The list in the Auto Input Switch window. You can add phrases yourself with the limit of no more than 12 English lowercase letters.
    • Change to alphanumeric mode after auto input switch: Switch Chinese input mode to alphanumeric input mode after the text is entered as English according to the above rules.
  • Intelligent auto input mode switch

    • If the input does not match the phonetic spelling rules, it will be converted into the corresponding English letters for output.


Toneless input

If the toneless feature is turned on, you can press any tone key to replace any tone mark. Microsoft New Phonetic will select the correct phrase automatically.

Turn on the toneless feature

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Select ON for Toneless. (The default setting is OFF.)
  5. Click OK.

Differences between Toneless key and Toneless:

If the toneless feature is turned on, all tone keys are treated as toneless wildcard, and you can press any tone key for quick input. If the toneless key feature is turned on with a key set as toneless key, tone marks are still effective, and you can use the toneless key only when you are not sure which tone mark should be used.


Phrase input key

The phrase input key serves as a delimiter between phrases when you are typing with Microsoft New Phonetic. That is, you can control word-breaking rules to improve conversion accuracy.

For instance, to prevent from converting "電子郵件" to "電子游件", you can type "電子郵件". In that way, "電子" is considered a phrase and so is "郵件".

Set the phrase input key feature

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]), and then click Properties.
  3. On the property sheet, click the Advanced tab.
  4. Click Phrase input key.
  5. To turn off the phrase input key feature, select OFF; to select a phrase input key, select TAB or SPACE.
  6. Click OK.


Search plug-in

When you are using Microsoft New Phonetic in desktop UI, you can use search plug-in, with which you can search for information about the content you are typing.

Before you use the search plug-in function for the first time, you must add at least one search provider. Search providers are the search engines that provide search services.

Add a search provider

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]).
  3. Click Select Search Provider, and then click Add Search Provider.

  4. Select the desired search provider and install it.

Search provider setting

If you have added multiple search providers, you can set one as the default search provider.

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]).
  3. Click Select Search Provider, and then click Search Provider Setting.
  4. Select the search provider that you want to set as the default search provider, and then click Set Default.

You can also click Remove to remove non-default search providers.

Search using a search provider

You can search for information about characters in the composition or candidate window. To search characters in the candidate window, first press Up/Down arrow key to select a keyword. Press Ctrl+F8 to start searching with the default service provider.

If you have added multiple search providers, after you select a keyword, follow the steps below to select a search provider:

  1. On the taskbar, right-click the input language icon ( [image] or [image]).
  2. Click Select Search Provider, and then select the search provider you want to search the keyword with.


Register word

New phrases appear from time to time. To reduce the need of selecting candidates, Microsoft New Phonetic provides the register word feature. You can register your frequently used new phrases and send them to Microsoft. The phrases sent to Microsoft will likely to be added to the updated version of Microsoft IME.

  1. Switch to Microsoft New Phonetic.
  2. On the taskbar, right-click the input language icon ( [image] or [image]).
  3. Click Register Word.

  4. Read the data collection policy on the right of the window. If it is not shown, click the [image] button at the bottom right corner of the window.
  5. In the Phrase box, ener the new phrase.
    • If the phrase contains more than 9 characters or no-reading (phonetic) characters, you must assign the phrase a shortcut key.
    • You can select reading (phonetic) for polyphonic characters.
  6. Select the Register and Send check box.
  7. Click Register.

Note:

  • After you click Register, the new phrase will be added to the user phrases tool. For more information, see User-defined phrase.
  • Information about the registered word and Microsoft New Phonetic will be sent to Microsoft. If you clear the Register and Send check box before clicking Register, no information will be sent to Microsoft. Information sent to Microsoft include:Readings, display, Microsoft IME version, dictionary version, operating system version, hardware information and the Internet Protocol address of your computer.


Property settings

On Desktopo mode, you can set input method properties with the property sheet for the input method.

Open property sheet

Follow the steps below to open the property sheet for an input method:

  1. Switch to the input method that you want to set properties for.
  2. On the taskbar, right-click the input language icon ( [image] or [image]).

  3. Click Properties to open the property sheet for the input method.

Note: Available tabs and items on the property sheet vary depending on the input method you are using.

In this section:

  • General tab
  • Advanced tab
  • Dictionary tab
  • Keybarod tab


General tab

On the General tab, you can set some basic features including: General settings、Privacy seting、Output settings。

  1. Open the Property sheet for the input method that you want to set properties for.
  2. Click the General tab.

  3. Select the options/settings you want.
  4. Click OK.


General settings

In the General settings section, you can change settings for Default input mode, UI font setting, UI language setting, Query the input sequence of, and Prompt associated phrases of the input character.

Default input mode

Set Chinese or alphanumeric as the default input mode when an IME is started.

Options:

  • Chinese (Default)
  • Alphanumeric

UI font setting

Chang the font size in the composition window and the candidate window.

Options:

  • Normal font (Default)
  • Large font
  • Extra large font

UI language setting

Set the interface language of an IME to Chinese or English.

Options:

  • Chinese
  • English
  • Auto detect (Default)

Query the input sequence of

When using Microsoft Quick or Microsoft ChangJie, you can query phonetics, radicals or readings of another IME by current IME.

Note: Microsoft New Phonetic does not support this feature.

Options:

  • (None) (Default)
  • Phonetic
  • ChangJie
  • Quick
  • Unicode
  • Chinese Traditional DaYi (version 6.0)
  • Chinese Traditional Array (version 6.0)

Prompt associated phrases of the input character

If this option is selected, after you enter a Chinese character, the input method will prompt associated phrases.

Note: For Microsoft Quick and Microsoft ChangJie, this feature is turned on by default; for Microsoft New Phonetic, this feature is turned off by default.


Privacy seting

In the Privacy setting section, you can turn on or off the mis-conversion report feature. This feature is used to save mis-conversion data to the local hard disk. It will keep collecting mis-conversion data until you report the data to Microsoft.

Note: To protect your privacy, all collected mis-conversion data will be cleared after you shut down the system if this feature is turned off.


Output settings

全部顯示

In the Output settings section, you can set character set and output language.

Character set

This setting allows you to select the character set, and it supports Unicode and CNS11643 to display and enter more Chinese characters. Please make sure the required font files have been installed before using the function.

Character sets include:

  • BIG5 characters

    • A standard of Chinese computer industry wildly use in Taiwan and Hong Kong, a general character encoding which is different from code page concept using in Windows.

  • Unicode characters

    • A character encoding standard developed by Unicode Consortium. Unicode represents each character with a byte or above, Unicode allow to represent all characters in different languages with single word.

    • Characters of CJK Unified Ideographs Extension A

      • Defined in Unicode code position 3400 - 4DFF.

    • Characters CJK Unified Ideographs Extension B

      • The Encoding method is divide the Unicode code position D800 - DFFF into 2 areas. The upper area D800 - DBFF includes 1,024 code positions, lower area DC00 - DFFF also has 1,024 code positions. totally can be cross-defined 1,024×1,024＝1,048,576 code positions. This type of method is defined under Unicode as Surrogate.

    • Characters of the HKSCS

      • Traditional Chinese computer systems in Hong Kong are mainly using BIG5 character set, and BIG5 character set doesn't content many of Hong Kong frequent use characters. In order to meet the specific need of the unique Hong Kong characters, the Hong Kong SAR Government has defined the Hong Kong Supplementary Character Set (HKSCS) includes Chinese characters used in Hong Kong but are not contained in the BIG5 standard character set.

In addition, you can select Allow the input sequence defined by CNS 11643 to meet your requirements.

Related Links
Unicode: http://www.unicode.org
HKSCS : http://www.microsoft.com/hk/hkscs/chinese/default.aspx
CNS11643: http://www.cns11643.gov.tw/web/word.jsp

Output language

Applicable to: Microsoft New Phonetic when you are using a physical keyboard

You can write articles in simplified Chinese using Microsoft New Phonetic without the need of learning other pinyin systems. When simplified Chinese is set as the output language, Microsoft New Phonetic will convert simplified Chinese characters automatically.

Opotions:

  • Traditional Chinese (Default)
  • Simplified Chinese


Advanced tab

  1. Open the Property sheet for the input method that you want to set properties for.
  2. Click the Advanced tab.

  3. Select the options/settings you want.
  4. Click OK.

On the Advanced tab, you can customize advanced features. Available options vary depending on the input method you are using.

 | Microsoft New Phonetic | Microsoft ChangJie | Microsoft Quick
Use left SHIFT to | ○ | ○ | ○
Use right SHIFT to | ○ | ○ | ○
Sentence-final particle conversion | ○ |  |
Punctuation auto-finalize | ○ |  |
Fuzzy input | ○ |  |
Auto input switch | ○ |  |
Input status feedback | ○ |  |
Show input reading in candidate list | ○ |  |
Inline candidate switch | ○ | ○ | ○
Use ESC to | ○ |  |
Punctuation Input | ○ | ○ | ○
Leading key | ○ |  |
Toneless key | ○ |  |
Toneless | ○ |  |
Phrase input key | ○ |  |
Warning beep feeback | ○ | ○ | ○

Restore Defaults

If there is an inconvenience caused by the feature settings, click Restore Defaults to restore original settings.

Use left SHIFT to

The option to decide to use the left Shift key to: switch between Chinese and English input, confirm text before insertion point, or do nothing.

Options:

  • Toggle conversion mode (Default)

    • Use the left Shift key to switch between Chinese and English input.

  • Confirm text before IP

    • Use the left Shift key to confirm text before insertion point without finalizing input string.

  • (None)

Use right SHIFT to

The option to decide to use the right Shift key to: switch between Chinese and English input, confirm text before insertion point, or do nothing.

Options:

  • Confirm text before IP

    • Use the right Shift key to confirm text before insertion point without finalizing input string.

  • Toggle conversion mode (Default)

    • Use the right Shift key to switch between Chinese and English input.

  • (None)

Sentence-final particle conversion

When you type a sentence-final particle at the end of a sentence and a corresponding punctuation, Microsoft New Phonetic will automatically select the correct particle and complete input.

Options:

  • ON (Default)
  • OFF

For more information, see Sentence-final particle.

Punctuation auto-finalize

If the punctuation auto-finalize feature is turned on, entering a sentence complete punctuation will send characters in the composition window to the text editor and complete the sentence

Options:

  • ON
  • OFF (Default)

For more information, see Punctuation auto-finalize.

Fuzzy input

Having trouble distinguishing retroflexs, non-retroflexs, nasals and non-nasals? Fuzzy input can help you out. You can turn on the fuzzy input feature, which allows you to select from two confusable phonetic symbols such as ㄓㄗ and ㄢㄣ. Microsoft New Phonetic will then list relevant phonetic symbols in Candidate list and count them into intelligent phrase selection.

Options:

  • ON
  • OFF (Default)

For more information, see Fuzzy reading.

Auto input switch

This option can support Chinese and English combined input without the need of switching between Chinese and English input. You can define some English phrases, so that the phrases can be entered in Chinese input mode. You can also set whether to automatically switch to English input mode after entering those English phrases.

Options:

  • OFF (Default)
  • Auto input switch rule
  • Intelligent auto input mode switch

For more information, see Auto input switch.

Input status feedback

After you have entered a long text string, if the intelligent text selection function of Microsoft New Phonetic determines that the previously entered text needs to be changed, it will indicate the text changed by input status feedback. If you want to change it yourself, you can move the cursor to the left of the changed text by using Left and Right arrow keys or by pressing the Ctrl key.

Options:

  • ON (Default)
  • OFF

For more information, see Input status feedback.

Show input reading in candidate list

You can set this option to display the reading in candidate list for you to input reading symbols instead of Chinese character.

Options:

  • ON (Default)
  • Phonetic
  • Hanyu Pinyin
  • Taiwan Pinyin
  • Secondary Bopomofo

Inline candidate switch

This setting allows you to turn off inline candidate switch or select a candidate switch key to change to some other candidate quickly.

Options:

  • OFF
  • UP ARROW (Default)
  • DOWN ARROW

Use ESC to

This setting defines whether the Esc key is used to clear text in the composition sindow or send the text in composition window to the program in use.

Options:

  • Finalize input string
  • Clear input string (Default)

Punctuation Input

This setting defines whether to use Ctrl+punctuation key to enter punctuations.

Options:

  • ON (Default)
  • OFF

For more information, see Enter punctuations.

Leading key

This setting defines the key used as a leading key.

Options:

  • ` (Default)
  • '

You can use the leading key to enter characters in Unicode/Big5 code, to enter Chinese punctuations, or to enter user-defined phrases with shortcut keys.

For more information, see Leading key.

Toneless key

This setting allows you to define a symbol as wildcard for toneless input. You can use the specified symbol as the toneless key to replace the first, second, third, fourth and neutral tones for quick input.

Options:

  • OFF (Default)
  • \
  • =
  • [
  • ]

For more information, see Toneless input.

Toneless

This setting allows you to turn on or off the toneless input feature. If the toneless feature is turned on, you can press any tone key to replace any tone mark. Microsoft New Phonetic will select the correct phrase automatically.

Options:

  • ON
  • OFF (Default)

Note: The specified toneless key will always be valid regardless of whether Toneless is set to ON or OFF.

For more information, see Toneless input.

Phrase input key

This setting allows you to turn off the phrase input key feature or select a phrase input key. The phrase input key serves as a delimiter between phrases when you are typing with Microsoft New Phonetic. That is, you can control word-breaking rules to improve conversion accuracy.

Options:

  • OFF
  • TAB (Default)
  • SPACE

For more information, see Phrase input key.

Warning beep feedback

This setting defines whether to warn user of error input with beeps.

Options:

  • ON (Default)
  • OFF


Dictionary tab

Applicable to: Microsoft New Phoentic

  1. Open the Property sheet for Microsoft New Phonetic.
  2. Click the Ditionary tab.

  3. Select the desired options/settings.
  4. Click OK.

Enable personal regulating

Selecting the Enable personal regulating check box will turn on the intelligent learning feature. The intelligent learning feature learns and records your modification on homophones during input. You can select Fixed candidate order or Dynamic candidate order based on usage to customize candidate order.

Export: Save the learning records to a file.

Import: Import existing learning records file into Microsoft New Phonetic.

Delete: You can clear the B>Enable personal regulating check box to turn off the intelligent learning feature. And then you can click Delete ro delete all learning records.

Enable new phrase learning

Selecting the Enable new phrase learning check box will turn on the new phrase learning feature. Microsoft New Phonetic will add frequently used phrases, which has been entered for more than five times, to the self-learned phrases list in the user phrase tool. Those new phrases have higher priority in the candidate window.

You can clear the B>Enable new phrase learning check box to turn off the new phrase learning feature. And then you can click Delete ro delete self-learning phrases, so that Microsoft New Phonetic will convert phrases according to the original dictionary.

Invoke Learning Wizard

You can click the Invoke Learning Wizard button for the learning wizard to analyze documents.

The learning wizard can analyze HTML, DOC or plain text files and add new phrases into user-defined phrases list.

Use the phrases defined in user phrase tool

Selecting the Use the phrases defined in user phrase tool check box will turn on the user-defined phrase feature.

Invoke User Phrase Tool: Click the Invoke User Phrase Tool button to open th user phrase tool for you to edit user-defined phrases.

Delete: You can clear the B>Use the phrases defined in user phrase tool check box to turn off the user-defined phrase feature. And then you can click Delete ro delete all user-defined phrases.

Plug-in lexicons

The Plug-in lexicons section lists the lexicons installed and you can set whether to use the installed lexicons.


Keybarod tab

Applicable to: Microsoft New Phoentic

  1. Open the Property sheet for Microsoft New Phonetic.
  2. Click the Keyboard tab.

  3. Select the desired options/settings.
  4. Click OK.

On the Keyboard tab, you can set keyboard layout for Microsoft New Phonetic IME. There are two types of built-in keyboard layouts in Microsoft New Phonetic:

  • Phonetic keyboard: Directly maps phonetic symbols to English keyboard to input Chinese phonetic symbols.
  • Pinyin keyboard: Provides Microsoft New Phonetic of English pinyin mode.

You can customize phonetic keyboard for Microsoft New Phonetic.

You can select a keyboard layout in the Keyboard Layout section. There are seven built-in keyboard layouts and a custom phonetic keyboard.

  • Standard
  • Eten
  • IBM
  • ChingYeah
  • HanYu Pinyin
  • Secondary Bopomofo
  • Taiwan Pinyin
  • Custom phonetic keyboard

Custom phonetic keyboard

Microsoft New Phonetic supports custom phonetic keyboard mapping. If the built-in keyboard layouts do not meet your need, you can customize your own phonetic keyboard layout.

  1. To customize a phonetic keyboard layout, first select (Custom) in the drop-down box. The Custom Keyboard Mapping dialog box opens.

  2. On the left of the dialog box is the phonetic symbols to be set, on the right is the English keyboard for mapping. You can drag a phonetic symbol to the keyboard, and drop it to the key you want to assign. For example, to place phonetic symbol ㄅ to B, drag and drop it to key B, as shown in the picture below.

  3. In the above picture, if a key is dimmed, it is not available for phonetic symbol mapping. This only happens when you are performing the dragging (left mouse button not released) operation. Once you have decided the position and released the mouse left button, the phonetic symbol will be placed on the key, and the phonetic symbol will be deducted from phonetic symbols list. Please refer to the picture below.

    4. Before you have assigned all phonetic symbols, the Finish key will remain dimmed. Once you have finished mapping, it becomes available.

  4. You can save the unfinished settings in a file. To do this, click Exit first, and the program will know that you have not saved the settings yet and display the dialog box below asking whether you want to save it.

  5. If you select Yes, the program will display the Save As dialog box for you to enter a name for the keyboard layout file. The extension of this file is .KBD, see picture below

  6. Your settings will be saved into the specified file after you click Save. To continue mapping next time, click Import and select the setting file, the previous settings will be resumed.
  7. To clear a mapped phonetic symbol, right-click the assigned key, and then click Clear. The phonetic symbol on that key will go back to phonetic symbols list.

  8. When all phonetic symbols are assigned, the Finish button will be available. Click it and you will see the customized keyboard layout, as shown in the picture below.

    9. To customize the keyboard layout again, click Customize to open the Custom Keyboard Mapping dialog box.


Acknowledgement for CNS11643

In order to popularize Chinese, Microsoft New Phonetic, Microsoft ChangJie, and Microsoft Quick are developed with reference to the CNS11643 font attribute (radical and stroke) file provided by Chinese Foundation for Digitization Technology.


Symbol keyboard

The symbol keyboard allows you to type full-width punctuations by just clicking punctuation keys on the symbol keyboard.

Note: ARM devices do not support this feature.

Open symbol keyboard

  1. Right-click the input language icon ( [image] or [image]).
  2. Click Symbol.

Or,

  • Press Ctrl+Alt+Comma.